@media only screen and (min-width: 40.063em) { 
	.top-bar {
		background: #56B75E;
		}

	.top-bar-section li:not(.has-form) a:not(.button) {
		background: #56B75E; }

	.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
		background: #56B75E; }

	.top-bar.expanded .title-area {
		background: #56B75E; }
	
	.top-bar-section .left li{
		display: block;
		width: 100%;
		color: white;
		padding: 12px 0 12px 0;
		padding-left: 15px;
		font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
		font-size: 0.8125rem;
		font-weight: normal;
		text-transform: none;
		background: #56B75E; }
}

.top-bar {
  background: #56B75E;
  }
   
 .top-bar-section ul li > a {
		background: #56B75E; 
	}
 
.pricing-table {
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	margin: 1.25rem; }
	
.pricing-table .price {
	font-size: 1.0rem;
	} 

.pricing-table .title {
	background-color: #008cba;
	}
	
table {
	margin: 1.25rem; }
    
textarea {
	height: 7rem;
	}
	
#bg {
	position: fixed; 
	top: -50%; 
	left: -50%; 
	width: 200%; 
	height: 200%;
	}

#bg img {
	position: absolute; 
	top: 0; 
	left: 0; 
	right: 0; 
	bottom: 0; 
	margin: auto; 
	min-width: 150%; 
	min-height: 50%;
	opacity: 0.15;
	}

.panel {
	opacity: 0.5;
	background: #515151;
	color: #FFFFFF;
	}
	
fieldset {
	border: 1px solid #dddddd;
	padding: 1.25rem;
	margin: 1.125rem; }
	
fieldset legend {
	background: transparent;
	color: #007BD3;
	}

label {
	font-weight: bold;
	font-size: 1.0rem;
	color: #000000;
	}
  
input[type="file"] {
	-webkit-appearance: none;
	}
	
.circular {
	width: 130px;
	height: 130px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	}

.row {
	min-width:100% !important;
	}	

#feedback{
      line-height:
   }